<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en-GB">
	<id>https://wiki.pantonianrepublic.com/index.php?action=history&amp;feed=atom&amp;title=Template%3AIPA_co-articulated_consonants%2Fstyles.css</id>
	<title>Template:IPA co-articulated consonants/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.pantonianrepublic.com/index.php?action=history&amp;feed=atom&amp;title=Template%3AIPA_co-articulated_consonants%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.pantonianrepublic.com/index.php?title=Template:IPA_co-articulated_consonants/styles.css&amp;action=history"/>
	<updated>2026-04-23T22:40:42Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.39.0</generator>
	<entry>
		<id>https://wiki.pantonianrepublic.com/index.php?title=Template:IPA_co-articulated_consonants/styles.css&amp;diff=3824&amp;oldid=prev</id>
		<title>Sebbog: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://wiki.pantonianrepublic.com/index.php?title=Template:IPA_co-articulated_consonants/styles.css&amp;diff=3824&amp;oldid=prev"/>
		<updated>2023-05-28T15:20:27Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en-GB&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 15:20, 28 May 2023&lt;/td&gt;
				&lt;/tr&gt;
&lt;!-- diff cache key wiki:diff::1.12:old-3823:rev-3824 --&gt;
&lt;/table&gt;</summary>
		<author><name>Sebbog</name></author>
	</entry>
	<entry>
		<id>https://wiki.pantonianrepublic.com/index.php?title=Template:IPA_co-articulated_consonants/styles.css&amp;diff=3823&amp;oldid=prev</id>
		<title>wikipedia&gt;Nardog: no longer needed</title>
		<link rel="alternate" type="text/html" href="https://wiki.pantonianrepublic.com/index.php?title=Template:IPA_co-articulated_consonants/styles.css&amp;diff=3823&amp;oldid=prev"/>
		<updated>2020-02-26T21:04:17Z</updated>

		<summary type="html">&lt;p&gt;no longer needed&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
.IPA-coarticulated-nocaption {&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
	padding: 0.2em 0.4em;&lt;br /&gt;
	background: #f8f9fa;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.IPA-coarticulated-main {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	padding: 0 0.4em;&lt;br /&gt;
	line-height: 2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.IPA-coarticulated-main &amp;gt; div {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.IPA-coarticulated-sect, .IPA-coarticulated-desc {&lt;br /&gt;
	margin-top: 0.4em;&lt;br /&gt;
	line-height: 1.2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.IPA-coarticulated-symbol, .IPA-coarticulated-desc {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.IPA-coarticulated-symbol {&lt;br /&gt;
	padding-left: 0.2em;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-size: 125%;&lt;br /&gt;
	width: 1.25em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>wikipedia&gt;Nardog</name></author>
	</entry>
</feed>